
Foreman - Bug #25800

AuditList with one item should render it expanded

01/08/2019 10:35 AM - Gilad Lekner

Status: Closed   

Priority: Normal   

Assignee: Gilad Lekner   

Category: Web Interface   

Target version: 1.22.0   

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6389

  

Description

If the AuditList has only one item, it should render expanded

Related issues:

Related to Foreman - Bug #25760: audit emails generate incorrect links Closed

Associated revisions

Revision a52adf49 - 01/31/2019 02:39 PM - Gilad Lekner 

Fixes #25800 - one item AuditLists should render expanded

History

#1 - 01/08/2019 10:38 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6389 added

#2 - 01/31/2019 02:40 PM - Ohad Levy

- Target version set to 1.22.0

- Fixed in Releases 1.22.0 added

#3 - 01/31/2019 02:41 PM - Ohad Levy

- Related to Bug #25760: audit emails generate incorrect links added

#4 - 01/31/2019 03:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset a52adf4961018c2a40cbafaed33363f093aebac1.
